CREATE TABLE [wh].[PL_S85RendimentoPortafoglioCono_20171019_2] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[NEED_AREA] nvarchar(20) NOT NULL,
	[NOME_PROGETTO] nvarchar(50) NOT NULL,
	[ordinamento_progetto] int NOT NULL,
	[DATA_CONO] datetime NOT NULL,
	[OTTIMISTICO] decimal(19,7) NULL,
	[PESSIMISTICO] decimal(19,7) NULL,
	[ORIZZONTE_MESI] decimal(22,0) NULL,
	[RENDIMENTO] decimal(15,2) NULL,
	[DATA_MONIT] datetime NULL
)
GO